Page MenuHomePhabricator

Drop contest* tables from mediawikiwiki
Closed, ResolvedPublic

Description

In 2011 we used an extension called Contests. It was uninstalled in Nov. of 2012. The following tables can be dropped from mediawiki.org:

contest_challenges
contest_comments
contest_contestants
contest_votes
contests

Event Timeline

demon triaged this task as Low priority.Feb 9 2018, 9:30 AM
demon created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 9 2018, 9:30 AM
Marostegui moved this task from Triage to Backlog on the DBA board.Feb 9 2018, 9:43 AM

Mentioned in SAL (#wikimedia-operations) [2018-04-02T14:22:19Z] <marostegui> Drop contest* tables from s3 - T186867

Marostegui closed this task as Resolved.Apr 2 2018, 2:23 PM
Marostegui claimed this task.
Marostegui added a subscriber: Marostegui.

I have dropped the tables.
There is a temporary backup on s3 master: db1075:/srv/tmp/contest_tables